body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    font-family: 'Signika', sans-serif;
}
.jumbo-color {
    background-color: darkblue;
    background-image: radial-gradient(ellipse at top left, #41bece, #3F51B5, #55167d);
    color: cornsilk;
}
#titulos {
    font-family: "Raleway", sans-serif;
}
.card-hotel {
    width: 180px;
    margin-top: 1rem;
    padding: 2px 10px;
    border-color: #55167d65 !important;
}
.description {
    padding: 15px 10px;
    font-size: 14px;
    text-align: justify;
}
.footer {
    background-color: darkblue;
    background-image: radial-gradient(ellipse at top left, #9ee5ee, #bdccf5, #c3bcf5);
    margin-top: auto;
}
.social-icon {
    font-size: 2rem;
    color: #55167d;
}
.color-links a {
    
}